X Synchronization Functions

Functions that ensure that all commands that have been issued by the Ecore X library have been sent to the server. More...

## Functions

EAPI void | ecore_x_flush (void)
| Sends all X commands in the X Display buffer.
EAPI void | ecore_x_sync (void)
| Flushes the command buffer and waits until all requests have been processed by the server.

## Detailed Description

Functions that ensure that all commands that have been issued by the Ecore X library have been sent to the server.